.opening_swiper {
	float:left;
	width:98%;
	height:auto;
	margin-top:10px;
}

.news_container {
	float:left;
	width:90%;
	margin-left:5%;
}

.about_us {
	float:left;
	width:98%;
	margin-left:5px;
	margin-top:10px;
}

.about_us_map {
	float:left;
	width:98%;
	margin-left:5px;
	margin-top:10px;
	margin-left:2px;
}

.address_text {
	float:left;
	width:100%;
}


